body {
scrollbar-base-color : #f8fc84; 
scrollbar-highlight-color : #FFFFFF; 
scrollbar-3dlight-color : #f8fc84; 
scrollbar-shadow-color : #000000; 
scrollbar-darkshadow-color : #f8fc84; 
scrollbar-arrow-color : #FFFFFF;
scrollbar-track-color : #f8fc84;

background-color: #f8fc84;
background-attachment: fixed; 
background-repeat: repeat;

font-size: 11px;
font-family: tahoma;
color: #86c85e;
font-weight: normal;
line-height: 12px;

}
.head {
font-family: century gothic; 
font-size: 15px; 
color: #86c85e; 
font-weight: bold; 
text-transform: uppercase;
text-align: right; 
border-bottom: none;
margin-top: 10px;
margin-bottom:15px;
text-decoration: underline; 
}
a:link {
font-family: arial; 
font-size: 12px;
color: #86c85e;
text-decoration: uppercase; 
cursor: crosshair;
height: 1px;
font-weight: bold;
}
a:visited {
font-size: 12px;
color: #86c85e;
text-decoration:;
cursor: crosshair;
height: 1px;
font-weight: bold;
}
a:active {
color: #86c85e; 
text-decoration: ; 
cursor: crosshair; 
height: 1px; 
font-weight: bold;
}
a:hover {
text-decoration:; 
color: #86c85e;
background-color: #86c85e;
cursor: crosshair;
height: 1px;
}
b {
font-size: 10px;
font-family: arial;
color: #86c85e;
font-weight: bold;
text-transform: uppercase; 
font-weight: bold;
}
u {
font-size: 13px;
font-family: arial;
color: #86c85e;
border-bottom: dotted 1px #000000;
font-weight: bold;
text-transform: none;
}
input, textarea
{ background: #66CCFF;
font-family: arial;
color: #86c85e; 
border-style: line; 
border-color: #86c85e;
border-width: 2px; }

